    /*



*/
/*===================================================================================*/
/*  
/*===================================================================================*/

/*===================================================================================*/
/*	GENERAL
/*===================================================================================*/




.availability {
  font-size: 11px;
  line-height: 9px;
  margin: 10px 0 15px 0;
  color: #707070;
  font-weight: 600;
  text-transform: capitalize;
}
.availability span {
  margin: 0 0 0 3px;
}
.availability .available {
  color: #00177C;
  font-weight: 700 !important;
  font-weight: 800;
  text-transform: capitalize;
}
.availability .not-available {
  color: red;
  font-weight: 700 !important;
  font-weight: 800;
  text-transform: capitalize;
}
ul {
  list-style: none;
}
.font-opensans {
  font-family: 'Open Sans', sans-serif;
}




ul {
  margin: 0;
  padding: 0;
}
a {
  outline: none!important;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
}
.uppercase {
  text-transform: uppercase;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600!important;
}
.capital {
  text-transform: capitalize;
}
#loading {
  display: none;
}
*:focus {
  outline: none;
}

.center-absolute {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}




/*===================================================================================*/
/*  Sidemenu
/*===================================================================================*/
.sidemenu-holder {
  padding: 0;
  margin: 0;
  width: 21.5%!important;
}
.sidemenu-holder .side-menu .head {
  padding: 17px;
  color: #fff;
  border-radius: 5px 5px 0 0;
  text-transform: capitalize;
  font-weight: bold;
  font-size: 23px;
}
.sidemenu-holder .side-menu .head i {
  margin: 0 6px 0 0;
}
.sidemenu-holder .side-menu nav {
  border-radius: 0 0 5px 5px;
}
.sidemenu-holder .side-menu nav .nav > li {
  border: 1px solid #e0e0e0;
  border-top: 0;
  border-bottom: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sidemenu-holder .side-menu nav .nav > li > .mega-menu {
  padding: 3px 0;
}
.sidemenu-holder .side-menu nav .nav > li > .sub-menu {
  min-width: 0;
  width: 100%;
}
.sidemenu-holder .side-menu nav .nav > li .yamm-content {
  padding: 10px 20px;
}
.sidemenu-holder .side-menu nav .nav > li .yamm-content li {
  padding: 5px 0;
  border-bottom: 1px solid #e0e0e0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sidemenu-holder .side-menu nav .nav > li .yamm-content li:last-child {
  border-bottom: 0;
}
.sidemenu-holder .side-menu nav .nav > li .yamm-content li a {
  color: #636363;
  line-height: 26px;
}

.sidemenu-holder .side-menu nav .nav > li .yamm-content li a:hover {
  color: #ffffff;
}

.sidemenu-holder .side-menu nav .nav > li .yamm-content li:hover {
  background-color: #98bf13;
 }
 
.sidemenu-holder .side-menu nav .nav > li .yamm-content .dropdown-banner-holder {
  position: absolute;
  right: -3px;
  top: 0;
}
.sidemenu-holder .side-menu nav .nav > li .yamm-content .dropdown-banner-holder a {
  display: block;
  padding: 0;
  width: 100%;
}
.sidemenu-holder .side-menu nav .nav > li:last-child {
  border-bottom: 1px solid #fff;
  border-radius: 0 0 5px 5px;
}
.sidemenu-holder .side-menu nav .nav > li:last-child a {
  border-radius: 0 0 3px 3px;
}
.sidemenu-holder .side-menu nav .nav > li:first-child a,
.sidemenu-holder .side-menu nav .nav > li:last-child a {
  line-height: 26px;
}
.sidemenu-holder .side-menu nav .nav > li:first-child a:after,
.sidemenu-holder .side-menu nav .nav > li:last-child a:after {
  line-height: 27px;
}
.sidemenu-holder .side-menu nav .nav > li a {
  padding: 12px 17px ;
  line-height: 17px;
}
.sidemenu-holder .side-menu nav .nav > li:nth-child(2n+1) {
background-color:#00177c;
   border-bottom: 5px solid #fff;
}
.sidemenu-holder .side-menu nav .nav > li:nth-child(2n) {
	background-color:#00177c;
   border-bottom: 5px solid #fff;
}
/*===================================================================================*/
/*  Megamenu
/*===================================================================================*/
/*!
 * Yamm!3
 * Yet another megamenu for Bootstrap 3
 * 
 * http://geedmo.github.com/yamm3
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .nav.navbar-right .dropdown-menu {
  left: auto;
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
.megamenu-vertical .yamm-content {
  padding: 10px 20px;
}
.megamenu-vertical .yamm-content h2 {
  font-size: 18px;
  line-height: 24px;
  margin: 20px 0;
}
.megamenu-vertical .yamm-content li {
  padding: 5px 0;
  border-bottom: 1px solid #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.megamenu-vertical .yamm-content li:last-child {
  border-bottom: 0;
}
.megamenu-vertical .yamm-content li a {
  color: #3d3d3d;
  line-height: 26px;
}
.megamenu-vertical .yamm-content li:hover,
.megamenu-vertical .yamm-content li:focus {
  background-color: #fff;
}
.megamenu-vertical .yamm-content .dropdown-banner-holder {
  position: absolute;
  right: -19px;
  top: 0;
}
.megamenu-vertical .yamm-content .dropdown-banner-holder a {
  display: block;
  padding: 0;
  width: 100%;
}
.megamenu-horizontal .menu-item .dropdown-menu {
  position: absolute;
  top: 0;
  left: 100%;
  margin: 0;
  min-width: 265%;
}
.megamenu-horizontal .nav > li {
  position: relative;
  width: 100%;
}
.megamenu-horizontal .nav > li > a {
  color: #fff;
  font-weight: 600;
  font-size:17.7px;
}
.megamenu-horizontal .nav > li > a:focus,
.megamenu-horizontal .nav > li > a:hover {
  color: #fff;
}
.megamenu-horizontal .nav > li > a:focus:after,
.megamenu-horizontal .nav > li > a:hover:after {
  opacity: 1;
}
.megamenu-horizontal .nav > li .dropdown-menu {
  top: 0 !important;
}
.megamenu-horizontal .nav > li > .dropdown-toggle:after {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  content: "\f105";
  line-height: 18px;
  opacity: 0;
  color: #fff;
  float: right;
  font-size: 20px;
  height: 20px;
  width: 20px;
}
.megamenu-horizontal .dropdown:hover .dropdown-toggle:focus,
.megamenu-horizontal .dropdown.open .dropdown-toggle:focus,
.megamenu-horizontal .dropdown:focus .dropdown-toggle:focus,
.megamenu-horizontal .dropdown:hover .dropdown-toggle,
.megamenu-horizontal .dropdown.open .dropdown-toggle,
.megamenu-horizontal .dropdown:focus .dropdown-toggle {
  color: #fff;
}
.megamenu-horizontal .dropdown:hover .dropdown-toggle:after,
.megamenu-horizontal .dropdown.open .dropdown-toggle:after,
.megamenu-horizontal .dropdown:focus .dropdown-toggle:after {
  opacity: 1;
}

.animate-dropdown .open > .dropdown-menu,
.animate-dropdown .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration: 200ms;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration: 200ms;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration: 200ms;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease-out;
  -moz-animation-fill-mode: forwards;
}
@keyframes slidenavAnimation {
  from {
    margin-top: -30px;
    opacity: 0;
  }
  to {
    margin-top: 0;
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    margin-top: -30px;
    opacity: 0;
  }
  to {
    margin-top: 0;
    opacity: 1;
  }
}


.slider {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.slider.slider-horizontal {
  width: 100%!important;
  height: 20px;
}
.slider.slider-horizontal .slider-track {
  height: 6px;
  width: 100%;
  margin-top: -5px;
  top: 50%;
  left: 0;
}
.slider.slider-horizontal .slider-selection {
  height: 100%;
  top: 0;
  bottom: 0;
}
.slider.slider-horizontal .slider-handle {
  margin-top: -5px;
}
.slider input {
  display: none;
}
.slider .tooltip-inner {
  white-space: nowrap;
}
.slider-track {
  position: absolute;
  cursor: pointer;
  background-color: #939393;
  width: 94%!important;
  margin: 0 auto;
  background-repeat: repeat-x;
}
.slider-selection {
  position: absolute;
  background-repeat: repeat-x;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.slider-handle {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 400px;
  background-color: #fff;
  top: -3px;
  background-repeat: repeat-x;
  margin-left: -3px !important;
  opacity: 1;
  border: 5px solid;
}



.dropdown .dropdown-toggle:after {
  font-family: fontawesome;
 }


/*===================================================================================*/
/*  Carousel
/*===================================================================================*/
.carousel-holder.hover {
  position: relative;
}
.carousel-holder.hover.small .size-small {
  max-width: 134.7pt!important;
}
.carousel-holder.hover.small .size-small:hover .hover-area {
  bottom: 6px;
}
.carousel-holder .title-nav {
  margin: 0 0 32px 0;
  position: relative;
}
.carousel-holder .title-nav h1,
.carousel-holder .title-nav h2 {
  font-weight: normal !important;
  background-color: #fff;
  color: #3d3d3d;
  letter-spacing: -1px;
  padding: 0 23px 0 0;
  display: inline-block;
  vertical-align: top;
  text-transform: capitalize;
}
.carousel-holder .title-nav h1 {
  font-size: 33px;
  line-height: 40px;
}
.carousel-holder .title-nav h2 {
  font-size: 28px;
  line-height: 35px;
}
.carousel-holder .title-nav .nav-holder {
  float: right;
  display: inline-block;
}
.carousel-holder .title-nav .nav-holder a {
  font-size: 29px;
  line-height: 40px;
  color: #d3d3d3 !important;
  margin: 0 3px;
}
.carousel-holder .title-nav .nav-holder:after {
  z-index: -1;
  top: 50%;
  position: absolute;
  left: 0;
  content: "";
  height: 1px;
  width: 90%;
  right: 0;
  margin: 0 auto;
  background-color: #e0e0e0;
}
.carousel-holder .title-nav .nav-holder a {
  color: #e0e0e0;
}
.brands-carousel .carousel-item {
  width: 168px;
  text-align: center;
  margin: 0 27px 0 0 ;
}
.brands-carousel .carousel-item a {
  padding: 30px 11px;
  margin: 2px 0 0 0;
  display: block;
  border: 1px solid #e0e0e0;
}
.brands-carousel .carousel-item a img {
  vertical-align: middle;
  display: inline-block;
}
/*===================================================================================*/
/*  OWL CAROUSEL
/*===================================================================================*/
.owl-carousel {
  text-align: center;
  cursor: default;
}
.owl-controls {
  display: inline-block;
  position: relative;
  margin-top: 40px;
}
.panel-group .panel .owl-controls {
  margin-top: 25px;
}
.panel-group.blank .panel .owl-controls {
  margin-top: 40px;
}
.owl-pagination {
  position: relative;
  line-height: 30px;
}
.owl-buttons {
  display: none;
}
.owl-prev,
.owl-next {
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 30px;
  height: 30px;
  font-size: 21px;
  color: #FFF;
  background-color: #d3d3d3;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: auto;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  opacity: 0;
}
.owl-prev {
  left: -35px;
}
.owl-next {
  right: -35px;
}
.owl-carousel:hover .owl-prev {
  left: -40px;
  opacity: .25;
}
.owl-carousel:hover .owl-next {
  right: -40px;
  opacity: .25;
}
.owl-carousel:hover .owl-prev:hover,
.owl-carousel:hover .owl-next:hover {
  opacity: 1;
}
.owl-outer-nav:after {
  content: "";
  position: absolute;
  top: 0;
  left: -15%;
  width: 130%;
  height: 100%;
  z-index: 0;
}
.owl-outer-nav .owl-wrapper-outer,
.owl-outer-nav .owl-pagination,
.owl-outer-nav .owl-prev,
.owl-outer-nav .owl-next {
  z-index: 1;
}
.owl-outer-nav .owl-controls {
  position: static;
}
.owl-outer-nav .owl-prev {
  left: -65px;
}
.owl-outer-nav .owl-next {
  right: -65px;
}
.owl-outer-nav:hover .owl-prev {
  left: -80px;
}
.owl-outer-nav:hover .owl-next {
  right: -80px;
}
.owl-ui-md .owl-pagination {
  line-height: 45px;
}
.owl-ui-md .owl-prev,
.owl-ui-md .owl-next {
  width: 45px;
  height: 45px;
  font-size: 45px;
}
.owl-ui-md .owl-prev {
  left: -55px;
}
.owl-ui-md .owl-next {
  right: -55px;
}
.owl-ui-md:hover .owl-prev {
  left: -60px;
}
.owl-ui-md:hover .owl-next {
  right: -60px;
}
.owl-outer-nav.owl-ui-md:after {
  left: -18%;
  width: 136%;
}
.owl-outer-nav.owl-ui-md .owl-prev {
  left: -85px;
}
.owl-outer-nav.owl-ui-md .owl-next {
  right: -85px;
}
.owl-outer-nav.owl-ui-md:hover .owl-prev {
  left: -100px;
}
.owl-outer-nav.owl-ui-md:hover .owl-next {
  right: -100px;
}
.owl-ui-lg .owl-pagination {
  line-height: 60px;
}
.owl-ui-lg .owl-prev,
.owl-ui-lg .owl-next {
  width: 60px;
  height: 60px;
  font-size: 42px;
}
.owl-ui-lg .owl-prev {
  left: -75px;
}
.owl-ui-lg .owl-next {
  right: -75px;
}
.owl-ui-lg:hover .owl-prev {
  left: -80px;
}
.owl-ui-lg:hover .owl-next {
  right: -80px;
}
.owl-outer-nav.owl-ui-lg:after {
  left: -22%;
  width: 144%;
}
.owl-outer-nav.owl-ui-lg .owl-prev {
  left: -105px;
}
.owl-outer-nav.owl-ui-lg .owl-next {
  right: -105px;
}
.owl-outer-nav.owl-ui-lg:hover .owl-prev {
  left: -120px;
}
.owl-outer-nav.owl-ui-lg:hover .owl-next {
  right: -120px;
}
.owl-inner-nav .owl-controls {
  position: static;
}
.owl-inner-nav .owl-prev {
  left: 45px;
}
.owl-inner-nav .owl-next {
  right: 45px;
}
.owl-inner-nav:hover .owl-prev {
  left: 30px;
}
.owl-inner-nav:hover .owl-next {
  right: 30px;
}
.owl-outer-nav .owl-prev,
.owl-outer-nav .owl-next,
.owl-inner-nav .owl-prev,
.owl-inner-nav .owl-next {
  bottom: 70px;
}
.owl-outer-nav.owl-ui-md .owl-prev,
.owl-outer-nav.owl-ui-md .owl-next,
.owl-inner-nav.owl-ui-md .owl-prev,
.owl-inner-nav.owl-ui-md .owl-next {
  bottom: 85px;
}
.owl-outer-nav.owl-ui-lg .owl-prev,
.owl-outer-nav.owl-ui-lg .owl-next,
.owl-inner-nav.owl-ui-lg .owl-prev,
.owl-inner-nav.owl-ui-lg .owl-next {
  bottom: 100px;
}

#owl-main .item {
  height: 525px;
  background-color: #FFF;
  background-position: center 55%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#owl-main.height-md .item {
  height: 457px;
}
#owl-main.height-lg .item {
  height: 675px;
}
#owl-main .container {
  display: table;
  height: inherit;
}
#owl-main .caption {
  display: table-cell;
}
#owl-main .caption.vertical-center {
  vertical-align: middle;
  padding-bottom: 3vh;
}
#owl-main .caption.vertical-top {
  vertical-align: top;
  padding-top: 8vh;
}
#owl-main .caption.vertical-bottom {
  vertical-align: bottom;
  padding-bottom: 14vh;
}
#owl-main .caption.text-center {
  padding-left: 10%;
  padding-right: 10%;
}
#owl-main .caption.text-left {
  padding-right: 20%;
}
#owl-main .caption.text-right {
  padding-left: 20%;
}
#owl-main .owl-controls {
  display: block;
  position: static;
  margin-top: -78px;
}
#owl-main .owl-pagination {
  background: #FFF;
  line-height: inherit;
  position: relative;
  bottom: -40px;
  padding: 10px;
  display: inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: auto;
  opacity: 0;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#owl-main:hover .owl-pagination {
  bottom: -25px;
  opacity: 1;
}
#owl-main .owl-prev,
#owl-main .owl-next {
  bottom: 0;
}
.owl-controls .owl-page {
  display: inline-block;
}
.owl-pagination .owl-page span {
  display: block;
  width: 15px;
  height: 15px;
  background: #d3d3d3;
  border: none;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: 0 5px;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.owl-item-gap .item {
  margin: 0 15px;
}
.owl-item-gap-sm .item {
  margin: 0 10px;
}
.owl-item.loading {
  min-height: inherit;
  background: none;
}

/*===================================================================================*/
/*  Home Page
/*===================================================================================*/
#top-banner-and-menu {
  margin: 27px 0 0 0;
}
.homebanner-holder {
  padding: 0;
  margin: 0;
  width: 78.5%!important;
  padding-left: 20px;
}
.homebanner-slider {
  position: relative;
}
.homebanner-slider:hover .nav-holder {
  opacity: 1;
}
.homebanner-slider .nav-holder {
  opacity: 0;
  width: 100%;
  display: block;
  z-index: 100;
  position: absolute;
  top: 40%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.homebanner-slider .nav-holder .btn-prev,
.homebanner-slider .nav-holder .btn-next {
  position: absolute;
  font-size: 100px;
}
.homebanner-slider .nav-holder .btn-prev:hover,
.homebanner-slider .nav-holder .btn-next:hover {
  color: #333;
}
.homebanner-slider .nav-holder .btn-prev {
  left: 10px;
}
.homebanner-slider .nav-holder .btn-next {
  right: 10px;
}
.homebanner {
  display: inline-block;
}
.homebanner a {
  display: block;
}
.homebanner a:hover {
  opacity: 0.9;
}
#owl-main .caption {
  letter-spacing: -3px;
  color: #636363;
  position: absolute;
  z-index: 100;
  top: 11%;
  left: 5%;
}
#owl-main .caption.right {
  left: auto;
  right: 2%;
  top: 10%;
}
#owl-main .caption .big-text {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 64px;
}
#owl-main .caption .big-text .big {
  display: block;
  font-size: 90px;
  font-weight: 800;
  line-height: 70px;
  top: -11px;
  left: 9px;
  position: relative;
}
#owl-main .caption .big-text .big .sign {
  font-size: 42px;
  vertical-align: super;
}
#owl-main .caption .excerpt {
  text-transform: uppercase;
  font-size: 28px;
  letter-spacing: -1px;
  margin-top: 15px;
  line-height: 28px;
}
#owl-main .caption .small {
  text-transform: capitalize;
  margin: 11px 0;
  letter-spacing: -1px;
}
#owl-main .caption .button-holder {
  margin: 31px 0 0;
}
#owl-main .caption .button-holder a {
  letter-spacing: 0px;
}
.banner > a {
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.banner img {
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.banner:hover img {
  -webkit-transform: rotate(-1deg) scale(1.1);
  -moz-transform: rotate(-1deg) scale(1.1);
  -ms-transform: rotate(-1deg) scale(1.1);
  -o-transform: rotate(-1deg) scale(1.1);
  opacity: 0.9;
}
.banner .banner-text {
  position: absolute;
  color: #3d3d3d;
  top: 30%;
  left: 4%;
  z-index: 200;
}
.banner .banner-text.theblue h1,
.banner .banner-text.theblue .tagline {
  color: #4F6276;
}
.banner .banner-text.right {
  right: 4%;
  left: auto;
}
.banner .banner-text h1 {
  font-size: 36px;
  font-weight: 800!important;
  text-transform: capitalize;
  line-height: 38px;
}
.banner .banner-text .tagline {
  text-transform: capitalize;
  font-weight: 100;
  font-size: 20px;
  line-height: 33px;
}
#banner-holder {
  margin: 23px 0;
}
#products-tab {
  margin: 50px 0 20px 0;
}
#products-tab .image {
  min-height: 215px;
}


/*===================================================================================*/
/*  Sidebar
/*===================================================================================*/
.sidebar h1,
.sidebar h2,
.sidebar h3 {
  font-weight: 500 !important;
}
.sidebar.narrow {
  width: 23%;
  padding: 0 20px 0 0;
}
.sidebar.wide {
  width: 77%;
}
.sidebar .price-filter {
  border-top: 1px solid #e0e0e0;
  margin: 19px 0 0 0;
  padding: 10px 0 0 0;
}
.sidebar .price-range-holder {
  padding: 18px 0px 47px 0px;
  position: relative;
}
.sidebar .price-range-holder .filter-button a {
  text-transform: uppercase !important;
}
.sidebar .price-range-holder .filter-button a:hover {
  color: #3d3d3d;
}
.sidebar .price-range-holder .min-max,
.sidebar .price-range-holder .filter-button {
  margin: 14px 0 0 0;
  font-size: 13px;
}
.sidebar .price-range-holder .price-slider {
  visibility: hidden;
}
.sidebar .price-range-holder .price-range.in {
  overflow: visible;
}
.sidebar .price-range-holder .slider .tooltip {
  margin-top: 55px;
}
.sidebar .price-range-holder .min-max {
  float: left;
}
.sidebar .price-range-holder .filter-button {
  float: right;
}
.sidebar .price-range-holder .filter-button a {
  font-weight: 700 !important;
  font-weight: 800;
  text-transform: capitalize;
}
.sidebar .simple-banner {
  margin: 43px 0 34px 0;
}
.sidebar .simple-banner a {
  display: block;
}
.sidebar .widget {
  margin: 0 0 25px 0;
}
.sidebar .widget .row {
  padding: 0;
  margin: 0;
}
.sidebar .widget .body {
  margin: 10px 0;
  padding: 10px;
}
.sidebar .widget .product-list {
  margin: 30px 0 0 0;
  padding: 0;
}
.sidebar .widget .product-list li {
  margin: 0 0 20px 0;
}
.sidebar .widget .product-list li a {
  line-height: 20px;
  font-size: 14px;
  display: inline-block;
  text-transform: capitalize;
  font-weight: 600;
  color: #3d3d3d;
}
.sidebar .widget .product-list .price {
  line-height: 28px;
}
.sidebar .widget .product-list .price .price-prev {
  color: #c6c6c6;
  font-size: 11px;
  text-decoration: line-through;
}
.sidebar .widget .product-list .price .price-current {
  font-size: 15px;
  font-weight: 700 !important;
  font-weight: 800;
}
.sidebar .widget .product-list .price .price-prev,
.sidebar .widget .product-list .price .price-current {
  display: inline-block;
  vertical-align: top;
  vertical-align: middle;
}
.sidebar .widget .bordered {
  border: 2px solid #ececec;
  border-radius: 10px;
}
.sidebar .widget hr {
  margin: 5px 0;
}
.sidebar .widget .category-filter ul {
  padding: 0 3px;
  margin: 10px 0 0 0;
}
.sidebar .widget .category-filter ul li {
  position: relative;
}
.sidebar .widget .category-filter ul span {
  font-size: 12px;
  vertical-align: bottom;
  display: inline-block;
  line-height: 24px;
  margin: 0 8px 0 0;
}
.sidebar .widget .category-filter ul label {
  font-weight: 400;
  text-transform: capitalize;
  font-size: 12px;
  margin: 0 0 3px;
  line-height: 20px;
}

/*===================================================================================*/
/*  Browser Specific Styles
/*===================================================================================*/
.gecko .dropdown > a:after {
  vertical-align: middle!important;
}
.gecko .dropdown-toggle:after {
  vertical-align: middle!important;
}
.gecko header .top-search-holder .search-area .search-button:after {
  vertical-align: middle!important;
}
.ie9 #top-megamenu-nav .dropdown .dropdown-toggle:before {
  bottom: -23%;
}
.ie9 .le-select select {
  padding: 5px;
}
.ie9 .le-select:after {
  display: none;
}
/*===================================================================================*/
/*  Responsive Layout
/*===================================================================================*/
select.top-drop-menu {
  margin: 10px 0 0 0;
  padding: 10px;
  width: 100%;
  color: #000;
}
.carousel-item.size-small {
  min-width: 194px;
}
.carousel-item.size-medium {
  min-width: 225px;
}
.navbar-collapse {
  padding: 0;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-collapse {
  max-height: none;
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
  #top-megamenu-nav .nav .dropdown {
    border-right: none;
    width: 100%;
  }
  #top-megamenu-nav .nav > li {
    border-right: none;
    width: 100%;
  }
  #top-megamenu-nav .nav .dropdown-menu {
    min-width: 0;
    max-width: none;
    width: 100%;
    background-color: #FFF;
  }
  .top-bar > .container > div {
    margin: 10px 0;
  }
  .top-bar ul.right,
  .top-bar {
    text-align: center!important;
  }
  .top-bar > .container > div > ul > li > a {
    font-size: 11px !important;
    padding: 0 9px !important;
  }
  .logo > a {
    display: block;
    margin-bottom: 20px;
  }
  .logo > a > svg {
    display: block;
    margin: 0 auto;
  }
  #owl-main .caption .big-text {
    font-size: 30px;
    line-height: 30px;
  }
  #owl-main .caption .big-text .bg {
    font-size: 50px;
    line-height: 60px;
  }
 
  #banner-holder .banner {
    margin-bottom: 10px;
  }
  #banner-holder .banner .banner-text {
    top: 25%;
  }
  #banner-holder .banner .banner-text h1 {
    font-size: 20px;
    line-height: 22px;
  }
  #banner-holder .banner .banner-text .tagline {
    font-size: 14px;
    line-height: 24px;
  }
  #banner-holder .banner .banner-image {
    width: 100%;
  }
  .sidemenu-holder {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .homebanner-holder {
    width: 100% !important;
    padding: 0;
  }
  #hero .caption {
    background-color: rgba(255, 255, 255, 0.5);
  }
  .product-grid-holder .product-item-holder {
    border-right: 1px solid #ececec;
    margin-bottom: 10px;
  }
  .nav-tabs {
    border-radius: 3px;
    border: 1px solid #e0e0e0;
    margin-bottom: 15px;
  }
  .nav-tabs > li.active,
  .nav-tabs li {
    padding: 0;
    margin: 0;
    display: block;
  }
  .nav-tabs > li.active > a,
  .nav-tabs li > a {
    width: 100%;
    font-size: 15px;
    padding: 18px 39px;
    margin: 0;
    border-radius: 0;
    border-bottom: 1px solid #e0e0e0;
    line-height: 24px;
  }
  .nav-tabs > li.active:last-child > a,
  .nav-tabs li:last-child > a {
    border-bottom: none !important;
  }
  #bestsellers .size-medium {
    max-width: 100% !important;
  }
  #bestsellers .single-product-gallery {
    border-left-width: 1px;
  }
  #bestsellers .single-product-gallery .single-product-gallery-item {
    max-width: 100% !important;
  }
  #owl-recently-viewed .size-small,
  #owl-recently-viewed-2 .size-small {
    max-width: 100% !important;
  }
  #owl-recently-viewed .owl-wrapper-outer .owl-item .product-item-holder,
  #owl-recently-viewed-2 .owl-wrapper-outer .owl-item .product-item-holder {
    border-right-width: 1px;
  }
  .megamenu-horizontal .dropdown-menu {
    left: 0 !important;
    max-width: 100%;
    top: 100% !important;
    min-width: 0 !important;
  }
  .megamenu-horizontal .dropdown-menu .yamm-content .dropdown-banner-holder {
    position: relative !important;
  }
  .brands-carousel .carousel-item {
    margin: 0 auto !important;
  }
  #single-product .gallery-holder {
    width: 100%;
  }
  #single-product .body-holder {
    width: 100%;
  }
  #single-product .body-holder .body {
    padding: 0 15px;
  }
  #single-product .body-holder .qnt-holder {
    display: block;
    text-align: center;
  }
  #single-product .body-holder .qnt-holder #addto-cart {
    width: 100%;
    display: block;
    margin: 15px 0;
    text-align: center;
  }
  #single-product .single-product-gallery-item img {
    width: 100%;
  }
  #owl-single-product-thumbnails .owl-item .horizontal-thumb {
    border-right-width: 1px;
  }
 
  .sidebar {
    width: 100%!important;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
  .top-bar > .container > div {
    margin: 10px 0;
  }
  .top-bar > .container > div > ul > li > a {
    font-size: 12px !important;
    padding: 0 9px !important;
  }
 
  .sidemenu-holder {
    width: 33.333% !important;
  }
  .homebanner-holder {
    width: 66.6667% !important;
  }
  #owl-main {
    background-color: #f4f4f4;
  }
  #owl-main .owl-item {
    height: 480px !important;
  }
  #banner-holder .container .banner {
    width: 48%;
    margin-right: 15px;
  }
  #banner-holder .container .banner > a {
    max-width: 100%;
  }
  #banner-holder .container .banner > a .banner-text {
    top: 16%;
  }
  #banner-holder .container .banner > a .banner-text h1 {
    font-size: 24px;
  }
  #banner-holder .container .banner > a .banner-text .tagline {
    font-size: 16px;
  }
  #banner-holder .container .banner:last-child {
    margin-right: 0;
  }
  #owl-recently-viewed .owl-item .product-item-holder,
  #owl-recommended-products .owl-item .product-item-holder {
    max-width: none !important;
    width: 100%;
  }
 
  .sidebar {
    width: 100%!important;
  }
  #single-product .gallery-holder {
    width: 50% !important;
  }
  #single-product .gallery-holder .single-product-gallery-item {
    width: 100%;
  }
  #single-product .body-holder {
    width: 50% !important;
  }
  #single-product .body-holder #addto-cart {
    margin: 15px 0 0 0 !important;
    width: 100%;
    text-align: center;
  }
  .products-list .product-item .row .body-holder {
    width: 41%;
  }
  .products-list .product-item .row .price-area {
    width: 28%;
  }
  #hero .caption {
    background-color: rgba(255, 255, 255, 0.5);
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
  #owl-recently-viewed .owl-item .product-item-holder,
  #owl-recently-viewed-2 .owl-item .product-item-holder,
  #owl-recommended-products .owl-item .product-item-holder {
    max-width: none !important;
    width: 100%;
  }
  
  .sidebar .widget .product-list li .row > div:first-child {
    margin-right: 5px !important;
  }
  .sidebar .widget .product-list li .row > div:last-child {
    width: 63.667% !important;
  }
  .sidebar .widget .product-list li .row .thumb-holder {
    width: 100%;
  }
  #hero .caption {
    background-color: rgba(255, 255, 255, 0.5);
  }
  
  
  
  
  
 
  
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .owl-buttons {
    display: block;
  }
}

.slider2{
	padding-left:10px;
	padding-top:16px;
	}
	
